/*--- Loco Customs & Restorations ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */
   @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700);
   @import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);
   @import 'https://fonts.googleapis.com/css?family=Special+Elite';
 
   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-family: 'Oswald', sans-serif;
    font-weight:400;
    font-size: 20pt;
    line-height: 30pt;
   }	

   p{
    font:400 16px/24px 'Open Sans', sans-serif;
   }
   p.ContactUs{
    font:400 16px/24px 'Open Sans', sans-serif;
   }

   .uk-link, a, a:visited{
   color:#bf1e2e;
   text-decoration:none;
   }

   p a, p a:visited{
      
    }
    a:hover, uk-link:hover{
      color:#bf1e2e;
      text-decoration:none;
    }

    .bannerPane a.uk-button-large{
      margin-left: 75px;
    }
   a.uk-button-large{
    background-color: #bf1e2e;
    color:#fff;
    font-weight: 600;
    margin-left: 40px;
   }
   .uk-button-large:hover{
    background-color:#961825;
    color:#fff;
   }

   a, .uk-link {
    color: #bf1e2e;
    text-decoration:none;
  }
  .uk-button-primary {
    background-color: #d1172c;
    color: #fff;
    font-family: 'Oswald';
}
em{
  color:#bf282c;
}
/* ==========================================================================
   Header
   ========================================================================== */
   header{
    background-color:#0e0e0e;
  }

   header a{
    color: #f6f6f6;
   }
   header a:hover,
   header a:focus{
    color: #fff;
   }

   .uk-navbar{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    border-bottom: 5px solid #bf1e2e;
    background: #f6f6f6;
    box-shadow: 0px 1px 2px 0px rgba(85,85,85,0.3);
    margin-top: -69px;
   }

    #dnn_dnnLOGO_imgLogo{
        margin-top: 47px;
        z-index: 999;
        position: relative;
    }
   .logo.uk-navbar-brand{
    z-index: 1;
    display: block;
    visibility: visible;
   }
   .uk-navbar-brand{
    display: none;
    visibility: hidden;
   }
   .uk-navbar-brand img{
   
   }
   .navTable{
    display: table;
    margin:0 auto;
   }
   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
   }
   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    text-decoration: none;
    color:#171717;
    font-weight: 400;
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    padding:0 8px;

   }

   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
      color: #DEDEDE;
      font-family: 'Oswald', sans-serif;
    }
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a:hover {
    background: #AC1B2A;
    color: #fff;
}
    .uk-dropdown{
      background: rgba(238, 51, 36, 0.90);

    }
    .uk-nav-dropdown>li{
      font-size:14px;
    }
    .uk-nav-dropdown>li:hover>a, .uk-nav-dropdown>li>a:focus{
      color:#c3c2c1;
      background:transparent;
      font-size:18px;
    }


    .uk-navbar
    .uk-nav>li>a{
    }

    .uk-navbar-nav>li.uk-active>a {
      color:#bf1e2e;
      background-color:transparent;
   }
   .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:focus, .uk-navbar-nav>li.uk-open>a{
      color:#AC1B2A;
      background-color:transparent;
   }


    .uk-navbar-content:before, .uk-navbar-brand:before, .uk-navbar-toggle:before {
      content: '';
      display: inline-block;
      height: 100%;
      vertical-align: middle;
    }
    .uk-navbar-toggle{
      font-family:'Oswald' sans-serif;
      font-size: 23px;
      text-transform: uppercase;
      font-weight: 700;
      margin-bottom:35px;
      margin-left:95px;
      color:#BF1E2E;
    }
    .uk-navbar-toggle:after {
      float: left;
      margin-top: 9px;
    }

    .uk-nav-offcanvas>li>a {
    color: #AC1B2A;
    padding: 10px 15px;


  }

  .uk-nav-dropdown>li>a{
    color:#fff;
  }

  html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    background: #AC1B2A;
    color: #fff;}






    .logoMobile.uk-navbar-center{
      max-width: 80%;
    }
    .headerContact{
      padding-left: 0;
      padding-top:30px;
    }
    @media (max-width: 767px){
        .headerContact h2{
          text-align: center;
        }
    }
    .headerContact h2 a{

    }
    .headerContact h2 a:hover{
      text-decoration: none;
    }
    .headerContact h3.uk-hidden-small{
      color:#1f419b;
      font-size:26px;

    }

    /*Contact details Header*/

    @media (min-width: 980px) {

      /*=== Elements ===*/

      /*=== Header ===*/

      a.phone-no {
        float: right;
        display: block;
        text-align: right;
        font-size: 24px;
        height: 75px;
        line-height: 75px;
        padding-right: 15px;
        color: #ee3324;
        font-family:'Oswald', sans-serif;
        font-style:italic;

      }

      a.address-link {
        display: block;
        float: right;
        text-align: right;
        height: 75px;
        font-size: 18px;
        line-height: 75px;
        color: #f6f6f6;
        font-family:'Oswald', sans-serif;
        font-style:italic;
        padding-right:10px;
      }
}

 @media (min-width: 768px) and (max-width: 979px) {

      /*=== Header ===*/

      header .headerContact .linkContainer {
        width: 100%;
      }

      a.address-link {
        font-size: 16px;
        line-height: 75px;
        float: right;
        margin-right: 2%;
      }

      a.phone-no {
        font-size: 18px;
        line-height: 75px;
        float: right;
        padding-right: 15px;
        color: #F6F6F6;
      }
}
 @media (min-width: 768px) {

      /*=== Visibility ===*/

      .visible-mobile {
        display: none;
      }

      .hidden-mobile {
        display: inline-block;
        color:#ee3324;
      }
}

@media (max-width: 767px) {

      /*=== Visibility ===*/

      .visible-mobile {
        display: block;
      }

      .hidden-mobile {
        display: none;
      }

    .headerContact {
        width: 100%;
        max-height: 100px;
        margin-bottom: 150px;
        padding-top:6px!important;
      }

      .headerContact h2 {
        width: 100%;
        font-size: 18px;
        text-align: left;
      }
.linkContainer a.phone-no, .linkContainer a.directions {
        color: #fff !important;
        font-size: 18px;
        text-decoration: none !important;
        text-transform: uppercase;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
      }

      a.phone-no .visible-mobile {
        width: 100%;
        background: #BF1E2E;
        height: 50px;
        line-height: 50px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 2%;
        text-align:center;
        font-size:25px;
        font-family: 'Oswald', sans-serif;  
      }

      .visible-mobile span{
        padding-right:15px;
      }

      a.directions {
        width: 100%;
        background: #BF1E2E;
        height: 50px;
        line-height: 50px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 2%;
        text-align:center;
        font-size:25px;
        font-family: 'Oswald', sans-serif;  
      }
}


    
/* ==========================================================================
   Global Page Styles
   ========================================================================== */
   @media (max-width: 767px){
      #dnn_ContentPane.uk-margin-large-top{
        margin-top: 10px !important;
      }
      .contentPaneContainer.uk-margin-large-top{
        margin-top: 10px !important;
      }
      #dnn_bannerPane.uk-margin-large-top{
        margin-top: 10px !important;
      }
    }
	


/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
    background-color:#333;
    padding: 55px 0;
   }
   footer h2{
      color: #ee3324;
   }
   footer p{
    color:#fff;
   }
   
   footer p.eftpos{
    text-align: center;
    font-size: 30px;
   }
   	
   footer a{
    color: #bf1e2e;
   }
   footer a:hover{
    color: #fff;
   }

   footer img{
    padding-bottom: 20px;
   }

   #dnn_footerLeftOuterPane{
    border-right:1px #fff solid ;
   }

   .uk-icon-medium{
    color:#fff;
    padding-right:10px;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .uk-slideshow h3{
      text-transform: uppercase;
      font-size: 45px;
      margin-bottom: 30px;
      line-height: 1em;
      padding-left: 75px;
      text-align: left;
      font-weight: 700;
    }
    
    .uk-slideshow p{
      font-size: 16px;
      padding:0px 0px 20px 75px;
    }
    .uk-slideshow a.uk-button-primary{
      z-index: 2;
      padding-left:40px;
    }
    .uk-slideshow .uk-overlay-background{
      background: rgba(0, 0, 0, 0.5);
    }
    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top{
      margin-bottom: 50px !important;
    }
    a.slideshowChevDown{
      color: #bf1e2e;
     }
    a.slideshowChevDown:hover{
      color: #fff;
     }
     a.slideshowChevDown:focus{
      color: #fff;
     }
     @media (max-width: 767px){
      .uk-slideshow h3{
        font-size: 16px;
         margin-bottom: 10px;
      }
      .uk-slideshow p{
          font-size: 12px;
          margin: 5px 0;
          line-height: 1em;
      }
      .uk-slideshow a.uk-button-large{
          font-size: 14px;
          min-height: 10px;
          padding-left: 10px;
          line-height: 1em;
          z-index: 2;
      }
      .uk-slidenav-position .uk-slidenav-next{
        right:0;

      }
      .uk-slidenav-position .uk-slidenav-previous{
        left: 0;
      }
    }


/*=============HOME STYLES==========*/   
/*CTA'S */
#dnn_ctaOne{
    background: #4e4c4c;
    color: #fff;
    display: block;
    padding: 40px 20px 40px 42px;
    transition: all ease 0.5s;
    border-right: 2pt solid white;
    border-top: 2pt solid white;
    border-bottom: 2pt solid #2b2125;
    text-align:center;
}
#dnn_ctaOne p{
    font-size:18px;
    color:#f5e7dc;
}
#dnn_ctaOne h2{
    font-size:30px;
    color:#f5e7dc;
}
#dnn_ctaOne:hover {
    color: #eee;
    background: #383737;
    display: block;
    padding: 40px 20px 40px 42px;
    font-color:#fff;
}
#dnn_ctaOne:hover h2{
    color:#f5e7dc;
}
#dnn_ctaOne:hover p{
    color:#f5e7dc;
}
#dnn_ctaOne p.imageRust img{
  background: url(../img/ctaOneDark.png); 
}

#dnn_ctaOne:hover p.imageRust img{
  background: url(../img/ctaOneLightSmall.png);
}



/*cta Two*/
#dnn_ctaTwo{
    background: #4e4c4c;
    color: #fff;
    display: block;
    padding: 40px 20px 40px 42px;
    transition: all ease 0.5s;
    border-right: 2pt solid white;
    border-top: 2pt solid white;
    border-bottom: 2pt solid #2b2125;
    text-align:center;
}
#dnn_ctaTwo p{
    font-size:18px;
    color:#f5e7dc;
}
#dnn_ctaTwo h2{
    font-size:30px;
    color:#f5e7dc;
}
#dnn_ctaTwo:hover {
    color: #eee;
    background: #383737;
    display: block;
    padding: 40px 20px 40px 42px;
    font-color:#fff;
}
#dnn_ctaTwo:hover h2{
    color:#f5e7dc;
}
#dnn_ctaTwo:hover p{
    color:#f5e7dc;
}
#dnn_ctaTwo p.imageVintageCar img{
  background: url(../img/ctaTwoDark.png); 
}

#dnn_ctaTwo:hover p.imageVintageCar img{
  background: url(../img/ctaTwoLight.png);
}

/*cta Three*/
#dnn_ctaThree{
    background: #4e4c4c;
    color: #fff;
    display: block;
    padding: 40px 20px 40px 42px;
    transition: all ease 0.5s;
    border-right: 2pt solid white;
    border-top: 2pt solid white;
    border-bottom: 2pt solid #2b2125;
    text-align:center;
}
#dnn_ctaThree p{
    font-size:18px;
    color:#f5e7dc;
}
#dnn_ctaThree h2{
    font-size:30px;
    color:#f5e7dc;
}
#dnn_ctaThree:hover {
    color: #eee;
    background: #383737;
    display: block;
    padding: 40px 20px 40px 42px;
    font-color:#fff;
}
#dnn_ctaThree:hover h2{
    color:#f5e7dc;
}
#dnn_ctaThree:hover p{
    color:#f5e7dc;
}
#dnn_ctaThree p.imageBike img{
  background: url(../img/ctaThreeDark.png); 
}

#dnn_ctaThree:hover p.imageBike img{
  background: url(../img/ctaThreeLight.png);
}



/*Welcome Section*/
#dnn_welcomesectioncenter h1{
  color:#333;
  font-family: 'Oswald', sans-serif;
}



#dnn_Service4 h2{
  color:#ee3324;
  text-align:center;
}
#dnn_Service5 h2{
   color:#ee3324;
   text-align:center;
}
#dnn_Service6 h2{
   color:#ee3324;
   text-align:center;
}

.contentPaneHome{
  text-align:center;
}


h4,h2.welcome-section{
  font-family: 'Open Sans', sans-serif;
  color:#9d9d9d;
  text-align:center;
  font-size:17px;
}
   
h1.welcome-section{
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  color: #1F419B;
  text-align: center;
  font-size: 2.8em;
  text-transform: uppercase;
}

.Service1{
  color: #204f82;
}
.Service2{
  color: #204f82;
}
.Service3{
  color: #204f82;      
}
 /* Common style */
.uk-width-xlarge-1-4 figure {
  position: relative;
  float: left;
  overflow: hidden;
  width: 100%;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.uk-width-xlarge-1-4 figure img {
  position: relative;
  display: block;
  max-width: 100%;
  opacity: 0.8;
}

.uk-width-xlarge-1-4 figure figcaption {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.uk-width-xlarge-1-4 figure figcaption::before,
.uk-width-xlarge-1-4 figure figcaption::after {
  pointer-events: none;
}

.uk-width-xlarge-1-4 figure figcaption,
.uk-width-xlarge-1-4 figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.uk-width-xlarge-1-4 figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.uk-width-xlarge-1-4 figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
}

.uk-width-xlarge-1-4 figure h2 span {
  font-weight: 800;
}

.uk-width-xlarge-1-4 figure h2,
.uk-width-xlarge-1-4 figure p {
  margin: 0;
}

.uk-width-xlarge-1-4 figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}
/*---------------*/
/***** Bubba *****/
/*---------------*/

figure.effect-cta {
  background: #fdd835;
}

figure.effect-cta img {
  opacity: 0.7;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-cta:hover img {
  opacity: 0.4;
}

figure.effect-cta figcaption::before,
figure.effect-cta figcaption::after {
  position: absolute;
  top: 15px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-cta figcaption::before {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
}

figure.effect-cta figcaption::after {
  border-right: 1px solid #000;
  border-left: 1px solid #000;
  -webkit-transform: scale(1,0);
  transform: scale(1,0);
}

figure.effect-cta h2 {
  padding: 10% 25px 0 25px;
  color: #000;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0,-20px,0);
  transform: translate3d(0,20px,0);
  font-weight: bold;
}

figure.effect-cta p {
  padding: 5px 3.2em;
  opacity: 0;
  line-height: 1em;
  color: #000;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,20px,0);
  transform: translate3d(0,20px,0);
}

figure.effect-cta:hover figcaption::before,
figure.effect-cta:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

figure.effect-cta:hover h2,
figure.effect-cta:hover p {
  opacity: 1;
  font-weight: bold;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,-20,0);
}


/*responsive contact details*/
    .headerContact h1.uk-visible-small{
    border: 4px solid #902F35;
    text-align: center;
    margin-left: 33px;
    margin-right: 10px;
  }
  .headerContact h1.uk-visible-small .uk-link a{
    color:#fff;
  }
/* 
   Call to Action
   ========================================================================== */
   .cta-dig h4 a{
    font-size: 1.5em;
    text-align: center;
    background: #ed1c24;
    color: #fff;
    display: block;
    padding: 20px 0; 
    transition: all ease 0.5s;
   }
   .cta-dig h4 a:hover{
    font-size: 1.5em;
    text-align: center;
    color: #ed1c24;
    background: #111;
    display: block;
    padding: 20px 0;
    text-decoration: none; 
   }
   	


/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    
   }
   	


/* ==========================================================================
   Blockquote Styles
   ========================================================================== */
    blockquote{
      padding: 15px;
      padding-left: 15px;
      border-left: 5px solid #ee3324;
      font-size: 16px;
      line-height: 22px;
      font-style: italic;

    }
    blockquote p{
      color: #333333;
      font-family: 'Special Elite', cursive;
    }
    small {
    font-size: 12pt;
    font-family: 'Special Elite', cursive;
    }
    
/* ==========================================================================
  Home Page Styles
   ========================================================================== */
#welcome-section{
  background-color:#fefefe;
  margin-top:-15px;
  padding:110px 20px 20px 20px;
}
#welcome-section h1{
  font-size:36px;
  color:#ee3324;
}
#welcome-section p{
  color:#111111;
}
.uk-overlay-panel {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 24px;
    color: #f5f0f0;
}


#dnn_bannerPane{
  height:690px;
}

 h1{
  font-size:40px;
  text-transform:uppercase;
  color:#D1172C;
  font-weight:700;
  font-family: 'Oswald', sans-serif;
}

#homeHeading{
  background-color:#f6f6f6;
  height:216px;
}

/*Headings Home Page*/
#dnn_bannerPaneHeading{
  background-color:#D1172C;
}
#dnn_bannerPaneHeading h1{
  text-align:center;
  font-size:38px;
  color:#fff;
  font-family: 'Oswald', sans-serif;
  font-weight:700;
  text-transform:uppercase;
  padding: 20px 0px 20px 0px;
}


#dnn_ContentPaneHeading h1{
  color:#bf1e2e;
  text-align:center;
  font-size:60px;
  font-weight:900;
  text-transform: uppercase;

}


/*SLIDESHOW*/

.uk-slideshow{
  z-index:1;
}

.slideshowChevDown{
  position:relative;
  z-index:2
}

.uk-slidenav-position .uk-slidenav{
  z-index:3;

}

.uk-dotnav{ 
  z-index: 4;
}

.uk-slidenav-position .uk-slidenav-previous{
  color:#bf1e2e;
  font-weight:600px;
}
.uk-slidenav-position .uk-slidenav-next{
  color:#bf1e2e;
  font-weight:600px;
}


/*===========Gallery Styles===============*/
.eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper:before {
    position: absolute;
    left: 15px;
    top: -13px;
    content: "";
    width: 11%;
    border-style: solid;
    border-width: 5px;
    border-color: rgba(255, 194, 0, 0) rgba(255, 194, 0, 0) #d1172c;
    -webkit-transition: border 0.3s linear;
    -moz-transition: border 0.3s linear;
    -ms-transition: border 0.3s linear;
    -o-transition: border 0.3s linear;
    transition: border 0.3s linear;
}
.eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper {
    list-style-type: none;
    margin: 0 15px 30px;
    padding: 10px 10px 5px;
    display: inline-block;
    position: relative;
    background-color: #333333;
    border-style: solid;
    border-width: 3px 1px 1px;
    border-color: #d1172c #BABABA #BABABA #D3D3D3;
    border-radius: 2px;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
    font-family: 'Oswald', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1.2;
    color: #fff;
    max-width: 100%;
    vertical-align: top;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border 0.3s linear;
    -moz-transition: border 0.3s linear;
    -ms-transition: border 0.3s linear;
    -o-transition: border 0.3s linear;
    transition: border 0.3s linear;
}
.eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_title {
    padding-top: 10px;
    display: block;
    text-align: left;
    word-wrap: break-word;
    font-family: Arial;
    font-weight: bold;
    line-height: 1;
    letter-spacing: normal;
    font-size: 15px;
    color: #fff;
}

.eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction .rateit-range {
    display: none;
}
/*comments on images*/
.eds_GravityGallery_Graviton .edsgg__itemCommentsWrapper {
    display: none;
}
/*date on images*/
.edsgg_authorAndDate{
  display:none;
}

/*==========end gallery styles===========*/




  #homeHeading {
    height: 100%;

  }

  #dnn_ContentPaneHeading h1 {
    color: #ee3324;
    text-align: center;
    font-size: 35px; 
    font-weight: 900;
    text-transform: uppercase;
   }



@media(max-width:768px){
  #dnn_bannerPane{
    height:276px;
    display:block;
  }
  .uk-navbar-nav>li>a {
    padding: 0 0px;
  }

  #dnn_ctaOne p.imageRust img{
    background: url(../img/ctaOneDarkSmall.png); 
  }

  #dnn_ctaOne:hover p.imageRust img{
    background: url(../img/ctaOneLightSmall.png);
  }

}

@media (max-width:480px){
  #dnn_bannerPane{
    display:none;
  }
  #dnn_footerLeftOuterPane {
    border-right: none;
    text-align:center;
  }
  #dnn_footerLeftPane{
    text-align:center;
  }
  #dnn_footerCenterPane{
    text-align:center;
  }
}




@media (max-width: 980px) {
    #dnn_bannerPane {
    height: inherit;
    }
}


@media (min-width: 981px) {
    #dnn_bannerPane {
    height: 700px !important;
    }
}

@media (min-width: 1921px) {
  #dnn_bannerPane {
    height:1000px!important;
  }
}

.whatever .uk-grid{
  margin-left:0px;
}

@media(min-width:767px)and(max-width:1220px){
  .uk-navbar{
    margin-top:-29px;
  }
  .uk-navbar-nav>li>a{
    padding:0px;
  }

}